uuid: 0f444d34-f237-4e2b-b949-ab9ee6dc5066
langcode: en
status: true
dependencies: {  }
countryCode: VC
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality %postalCode
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: 'VC\d{4}'
postalCodePrefix: null
